function  WWHBookData_AddIndexEntries(P)
{
var A=P.fA("D",null,null,"002");
var B=A.fA("default trader");
var C=B.fA("editing",new Array("0#1071830"));
A=P.fA("T",null,null,"002");
B=A.fA("tables");
C=B.fA("t_hold_line_lac",new Array("0#1085958"));
}

function  WWHBookData_MaxIndexLevel()
{
  return 3;
}
